lib64pango1.0_0-1.36.8-3.mga5.x86_64.rpm


Advertisement

Description

lib64pango1.0_0 - System for layout and rendering of internationalized text

Property Value
Distribution Mageia 5.1
Repository Mageia Core x86_64
Package name lib64pango1.0_0
Package version 1.36.8
Package release 3.mga5
Package architecture x86_64
Package type rpm
Installed size 477.38 KB
Download size 165.16 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
A library to handle Unicode strings as well as complex bidirectional
or context dependent shaped strings.
It is the next step on Gtk+ internationalization.

Alternatives

Package Version Architecture Repository
lib64pango1.0_0-1.36.8-5.mga5.x86_64.rpm 1.36.8 x86_64 Mageia Core Updates
lib64pango1.0_0 - - -

Requires

Name Value
cairo >= 1.7.6
fontconfig >= 2.5.0
glib2 >= 2.33.12
lib64pango1.0_0-modules == 1.36.8
libX11.so.6()(64bit) -
libXft.so.2()(64bit) -
libXrender.so.1()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcairo.so.2()(64bit) -
libfontconfig.so.1()(64bit) -
libfreetype.so.6()(64bit) -
libglib-2.0.so.0()(64bit) -
libgmodule-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libharfbuzz.so.0()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpango-1.0.so.0()(64bit) -
libpangoft2-1.0.so.0()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
pango == 1.36.8

Provides

Name Value
lib64pango1.0_0 == 1.36.8-3.mga5
lib64pango1.0_0(x86-64) == 1.36.8-3.mga5
libpango == 1.36.8-3.mga5
libpango-1.0.so.0()(64bit) -
libpango1.0 == 1.36.8-3.mga5
libpangocairo-1.0.so.0()(64bit) -
libpangoft2-1.0.so.0()(64bit) -
libpangoxft-1.0.so.0()(64bit) -

Conflicts

Name Value
gir-repository < 0.6.5

Download

Type URL
Binary Package lib64pango1.0_0-1.36.8-3.mga5.x86_64.rpm
Source Package pango-1.36.8-3.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64pango1.0_0 rpm package:
    # urpmi lib64pango1.0_0

Files

Path
/usr/lib64/libpango-1.0.so.0
/usr/lib64/libpango-1.0.so.0.3600.8
/usr/lib64/libpangocairo-1.0.so.0
/usr/lib64/libpangocairo-1.0.so.0.3600.8
/usr/lib64/libpangoft2-1.0.so.0
/usr/lib64/libpangoft2-1.0.so.0.3600.8
/usr/lib64/libpangoxft-1.0.so.0
/usr/lib64/libpangoxft-1.0.so.0.3600.8

Changelog

See pango-1.36.8-3.mga5.x86_64.rpm changelog.

See Also

Package Description
lib64pango1.0_0-modules-1.36.8-3.mga5.x86_64.rpm System for layout and rendering of internationalized text
lib64pangomm2.4-devel-2.34.0-4.mga5.x86_64.rpm Headers and development files of pangomm
lib64pangomm2.4-static-devel-2.34.0-4.mga5.x86_64.rpm Static libraries of pangomm
lib64pangomm2.4_1-2.34.0-4.mga5.x86_64.rpm C++ interface for the pango library
lib64pangox-devel-0.0.2-5.mga5.x86_64.rpm Compatibility library providing the obsolete pangox library
lib64pangox1.0_0-0.0.2-5.mga5.x86_64.rpm Compatibility library providing the obsolete pangox library
lib64pano13-devel-2.9.19-2.mga5.x86_64.rpm Headers for developing programs that will use libpano13
lib64pano13_3-2.9.19-2.mga5.x86_64.rpm Panorama Tools library
lib64paper-devel-1.1.24-6.mga5.x86_64.rpm Library for handling paper characteristics (development files)
lib64paper1-1.1.24-6.mga5.x86_64.rpm Library for handling paper characteristics
lib64pari-devel-2.7.2-1.mga5.x86_64.rpm Development files for PARI shared library
lib64pari4-2.7.2-1.mga5.x86_64.rpm Shared PARI library
lib64parpack-devel-3.1.5-4.mga5.x86_64.rpm Files needed for developing ARPACK based applications
lib64parpack2-3.1.5-4.mga5.x86_64.rpm Runtime libraries for PARPACK
lib64parrot-5.0.0-5.mga5.x86_64.rpm Parrot Virtual Machine run time library
Advertisement
Advertisement